# Products#FindProductById

Find Scan Tool by ID

Endpoint: GET /sto/api/v2/products/{id}
Version: 1.0
Security: x-api-key

## Query parameters:

  - `accountId` (string)
    Harness Account ID
    Example: "abcdef1234567890ghijkl"

## Path parameters:

  - `id` (string, required)
    The ID of the Scan Tool to retrieve
    Example: "abcdef1234567890ghijkl"

## Response 200 fields (application/json):

  - `created` (integer, required)
    Unix timestamp at which the resource was created
    Example: 1651578240

  - `description` (string, required)
    Scan Tool's description
    Example: "OWASP 5.x SCA scanner"

  - `id` (string, required)
    Resource identifier
    Example: "abcdef1234567890ghijkl"

  - `isEnabled` (boolean, required)
    'true' if this Scan Tool is enabled for use
    Example: true

  - `lastModified` (integer, required)
    Unix timestamp at which the resource was most recently modified
    Example: 1651578240

  - `name` (string, required)
    Name of the Scan Tool
    Example: "owasp"

  - `prettyName` (string, required)
    Name of the Scan Tool
    Example: "owasp"

## Response 400 fields (application/json):

  - `message` (string, required)
    Example: "Not Found"

  - `status` (integer)
    Example: 404


